Bug 740077 - fc16 beta install hangs at Examining Devices with USB DVD RW drive connected (dev/sr1)
Summary: fc16 beta install hangs at Examining Devices with USB DVD RW drive connected ...
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-20 20:49 UTC by Jerry Amundson
Modified: 2011-10-10 20:18 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-10 20:18:06 UTC


Attachments (Terms of Use)

Description Jerry Amundson 2011-09-20 20:49:22 UTC
Description of problem:
fc16 beta install hangs at Examining Devices with USB DVD RW drive connected (dev/sr1)

Version-Release number of selected component (if applicable):
anaconda.x86_64                       16.18-1.fc16

How reproducible:
always

Steps to Reproduce:
1. connect USB DVD drive (2nd DVD device)
2. boot/install from 1st DVD (built-in)
3.
  
Actual results:
hung install

Expected results:
complete install

Additional info:

Comment 1 Chris Lumens 2011-09-21 15:11:42 UTC
If possible, can you switch to tty2 and grab /tmp/anaconda.log, /tmp/syslog, and any /tmp/anaconda-tb-* file that exists?

Comment 2 Jerry Amundson 2011-10-10 20:18:06 UTC
I have not been able to reproduce this.


Note You need to log in before you can comment on or make changes to this bug.